Subject: RE: Management Conference - San Antonio, Texas - November 14-16, 2001
From: [email-masked]
To: [email-masked]
Date: Tue, 16 Oct 2001 12:55:25 -0700 (PDT)

I plan to attend

-----Original Message-----
From: Cappelletto, Nella 
Sent: Monday, October 15, 2001 1:49 PM
To: Davies, Derek; Devries, Paul; Kitagawa, Kyle; Keohane, Peter; Zufferli, John; Hedstrom, Peggy; Scott, Laura
Cc: McCulloch, Angela; Hall, Juliana; Crawford, Sharon; O'Neil, Carla; Scott, Megan
Subject: Management Conference - San Antonio, Texas - November 14-16, 2001
Importance: High

 
It is apparent that the recent September 11th terrorist attacks in the United States has caused havoc in the airline industry with cancelled flights and the rescheduling of numerous flights.  In this regard, I am now looking into chartering a flight from Calgary to San Antonio (and back to Calgary, of course) for the staff invited to the management conference in November.  Could you kindly confirm whether you will be attending the management conference in San Antonio in order that I may provide this information to the airline charter companies with respect to selecting the appropriate sized aircraft.  
 
Paul, I am not sure if you would like to join the individuals travelling from Calgary or if you would prefer to fly directly from Toronto.  Please let me know your thoughts on this.

Regards, Nella 

PS:  I would suggest that anyone who has already booked their flights to cancel same.